#!/bin/sh

. /var/config/symlink

if [ ! -s /var/emu/incubusCamd ] ; then
    echo "Fehler - IncubusCamd fehlt !!!"
    echo ""
else
    #echo "IncubusCamd stop..."
    $SYMLINK/emustop.sh
    sleep 2
    
    echo "IncubusCamd startet..."
    /var/emu/incubusCamd >/dev/null &

    echo emu=incubusCamd >/var/config/emu.conf
    echo "IncubusCamd ist gestartet"
fi

exit 0
